Subject: Re: Tess #541 (B) excerpt
From: David Warner <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Thu, 14 Dec 1995 12:18:19 -0500

On Thu, 14 Dec 1995, Justin Barrett wrote:

> > NewTek has announced Open GL support for LightWave 3D via a free plug-in.
> --------------------------------------------------------------------------
> I think we all have heard of this before, but here's the word saying it's
> available!  Now if NewTek can get on the ball with the FTP site...

A version of LightWave for Alpha that can run plug-ins would certainly be 
a big help too...I hope Santa's listening...I've been very good this year!

                                     -David Warner